﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}
.account-wall {
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}


.adminDetails{
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
}

.table-userQuotes > tbody > tr > td, .table-userQuotes > tfoot > tr > td {
    padding: 5px;
}

.line-breaks {
    white-space: pre-line;
    display: inline-block;
    line-height: 90%;
}

/*Style site*/
.info-detail {
    margin: 0;
}

.info-h {
    height: 90px;
    overflow: hidden;
}
.positionBox {
    position: absolute;
}

.loginUser {
    color: black;
}
.loginUsername {
    color: #f57c00;
}

.activeTabMenu {
    border-bottom: 3px solid #0c59cf;
}
.idInfoOrder {
    margin-top: 1em;
    color: #009ef7;
    font-size:14px;
}
/*Status*/
.badgeCanceled {
    background-color: #f02d3a;
    color: white;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.badgeTendered {
    background-color: #20bf55;
    color: white;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.badgeQuoted {
    background-color: #35a7ff;
    color: white;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.badgeExpired {
    background-color: #d5d6d2;
    color: black;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.badgePRONumber {
    background-color: #3a5199;
    color: white;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.badgeTrackingDocuments {
    background-color: #3a5199;
    color: white;
    font-size: 14px !important;
    padding-top: 18px !important;
    padding-bottom: 8px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.badgeTracking {
    background-color: #3a5199;
    color: white;
    font-size: 14px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.badgeRequested {
    background-color: #ff9000;
    color: white;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.newMessage {
    color: #ff0100;
}
.chatMessage {
    color: #000000;
}

/*Status*/
/**StatusSales*/


.badgeSalesTendered {
    background-color: #20bf55 !important;
}

.badgeSalesRequested {
    background-color: #ff9000 !important;
}
/**StatusSales*/
.cardLine {
    border-left: 8px solid #ff8351;
}
.cardHead {
    padding-top:4px;
    padding-bottom:4px;
    background-color: #ebebeb;
    color: black;
    padding-left: 24px;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
}
.cardBody {
    background-color: #f7f6f6;
    /* padding-left: 24px;*/
    padding-left: 15px;
    padding-right: 42px;
}

.iconChat{
    font-size:18px;
}

.iconCircle {
    font-size: 30px;
}
    

.originDefault {
    color: #d73d1a;
}
.destination1 {
    color: #e93578;
}

/*.cardInfoClient {
    padding-top: 12px;
    padding-bottom: 12px;
 
}*/

#cardSalesRep {
    font-size:14px;
}
/**releaseadmin*/
#cardadmin{
    font-size:14px;
}
/*.idInfoOrderAdmin {
    margin-top: 1em;
    color: black !important;
    font-size: 12px !important;
}*/

.badgetemporal {
    font-size: 12px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
/*releaseadmin*/

.cardDetails-off {
    padding-left: inherit;
    padding-right: inherit;
}
.cardDetails {
    line-height: 1.5em;
    height: 9.6em;
    overflow: hidden;
}

#moreInfo {
}
.cardShadow {
    box-shadow: rgba(0, 0, 0, 0.10) 0px 4px 12px;
  
}
.overflow-hidden{
    overflow: hidden;
}
.heightInput{
    height:28px;
}
.inputWidth {
    /* max-width:110px;
    width:110px;*/
    max-width: 90px;
    width: 90px;
}
.btn-pb {
    padding: inherit;
}

.backColor {
    background-color: #fcfbfe;
}
.responseChat {
    color: white;
    border:0 !important;
}
.boxchatSunset {
    background-color: #ff9000;
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.boxchatCustomer {
    background-color: #31afd4;
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.inforesponse {
    color: #232323;
    font-family: 'Montserrat', sans-serif;
    background-color:transparent;
    font-size:14px;
}
.chatTime {
    color: #c6c6c6;
}
.boxRate {
    border: 0;
    background-color: #f6f8fa !important;
    color: black;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}
.boxColor {
    background-color: #f7f6f6;
    padding-left: initial;
    padding-right: initial;
}
.space {
    padding-right: 15px;
    padding-left: 15px;
}

@media (max-width: 991.98px) {
  .imageSize{
      width:300px;
  }
  .searchBox{
      flex-flow:initial;
  }
}

/*ModalAdmin*/
.headerModal {
    background-color: #f7f6f6;
    border-bottom: 4px solid #00a4d3;
}
.headerModalTitle {
    color: #00a4d3;
}
/*ModalAdmin*/
.bs-canvas-overlay {
    opacity: 0;
    z-index: -1;
}

    .bs-canvas-overlay.show {
        opacity: 0.85;
        z-index: 1100;
    }

.bs-canvas {
    top: 0;
    width: 0;
    z-index: 1110;
    overflow-x: hidden;
    overflow-y: auto;
}

.bs-canvas-left {
    left: 0;
}

.bs-canvas-right {
    right: 0;
}

.bs-canvas-anim {
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
}

.spaceNotes {
    margin-top: -10px;
}
.buttonEdit {
    font-size: smaller;
    margin-right: -10px;
}
.iconDocuments {
    background-color: #d5d6d2;
    color: white;
    padding: 8px;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
}
.searchinput {
    display: inline-flex;
    width: fit-content;
}
.dateinfo {
    margin-top: -18px;
    margin-bottom: 10px;
}
.rowbutton{
    text-align:right;
    margin-top:5px;
}
.submitbutton {
    width: 85px;
}
.inputcolor {
    background-color: #e1e500cf !important;
}
.subject{
    font-size:14px;
}
#modal-edit-content.inputbox input, #modal-edit-content.inputbox textarea {
    background-color: #00000017;
}
.labelfile {
    color: #d39c2f;
    font-weight: bold;
}

@media (max-width: 767px) {
    .positionBox {
        position: relative;
    }
    .spaceNotes {
       margin-top: 5px;
    }
    .info-h {
        height: 76px !important;
    }
    
    }
@media (min-width:700px) {
    .inputWidthEdit {
        max-width: 150px !important;
        width: 150px !important;
    }
    .buttonEdit {
        margin-right: -20px;
    }
    .inputnotes {
        max-width: 196px;
        width: 196px;
    }
    .rowbutton {
        margin-left: 110px;
    }
}
@media screen and (min-width:700px) and (max-width: 1621px) {
    .positionBox {
        margin-left: 42px;
    }
    .info {
        margin-left: 52px;
        padding-right: 30px;
    }

    .gridRowResposive {
        border-bottom: 0px solid black;
        padding-bottom: 0px;
    }

    .cellPositionLeft {
        float: none;
        width: auto;
        word-break: unset;
    }

    .cellPositionRightRate {
        float: none;
        width: auto;
    }

    .cellPositionRightButtons {
        float: none;
        width: auto;
    }

    .rowHoverColor:hover {
        background-color: #F0F0F0;
    }
    span.multiselect-native-select .btn-group {
        display: block;
    }
    }

@media (max-width: 576px) {
    .cellPositionLeft {
        float: left;
        width: 140px;
        word-break: break-word;
    }

    .cellPositionRightRate {
        float: right;
        width: 150px;
    }

    .cellPositionRightButtons {
        float: right;
        width: 60px;
    }

    .gridRowResposive {
        border-bottom: 1px solid black;
        padding-bottom: 5px;
    }
}

@media (max-width:900px) {
    .boxspaceInput {
        padding-left: 15px !important;
    }
    .spaceboxInput {
        margin-left: 15px !important;
    }
   
}
@media (max-width:991px) {
  
    .plannerspace {
        margin-left: 0px !important;
    }
    .boxesSpace {
      
        margin-top: 0px !important;
    }
    .boxSection {
        margin-bottom: 0px !important;
    }
    .inputWidth {
        max-width: 100% !important;
        width: 100% !important;
    }
    .inputnotes {
        max-width: 100%;
        width: 100%;
    }

    .rowbutton {
        margin-left: auto;
    }


}

@media screen and (min-width:991px) and (max-width:1095px) {

    .plannerspace {
        margin-left: 0px !important;
    }
    
}

@media (max-width: 575px) {
    .sectionMenu  {
        display: inline-flex !important;
    }
    .sectionMenu .searchinput {
        width: 100% !important;
    }
}
@media (min-width:1920px) {
    .rowbutton {
        margin-left: 120px;
    }

    .inputnotes {
        width: 210px;
        max-width: 210px;
    }
}


input[type="file"]::file-selector-button {
    border-radius: 4px;
    padding: 0 16px;
    height: 40px;
    cursor: pointer;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.16);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05);
    margin-right: 16px;
    transition: background-color 200ms;
}

    /* file upload button hover state */
    input[type="file"]::file-selector-button:hover {
        background-color: #f3f4f6;
    }

    /* file upload button active state */
    input[type="file"]::file-selector-button:active {
        background-color: #e5e7eb;
    }

.inputfile {
    width: inherit;
}
.clickicon{
    cursor:pointer;
}